/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

select.search_categories option {
    color: #000;
}

.widget>ul>li ul {
	border-left: none;
}

/*product_list_widget.atsport {
    display: inline-block;
}*/

.red {
	color: #f44336;
}

table.product-stuff td:first-child {
    border-left: 1px solid #ececec;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
table.product-stuff td:last-child {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

table.product-stuff td {
    text-align: center;
    vertical-align: top;
    width: 33.33%;
    box-sizing: border-box;
    padding: 10px;
    border-right: 1px solid #ececec;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
}

table.product-stuff .fa {
    display: block;
    font-size: 40px;
    line-height: 48px;
    vertical-align: middle;
    color: #8b8e8f;
    margin: 0 auto 5px auto;
}

.woocommerce-billing-fields {
     padding-top: 0px; 
     border-top: none;
}

.woocommerce-result-count {
    width: 200px;
}

.facetwp-sort {
    margin-bottom: 10px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.red, #returning-info-parent-div {
    display: none;
}

